{% set CodiceModulo = "DOM_RIL_AUT" %}
{% set Urn = "document:c_b314:rilascio.autorizzazione.ztl" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"CAR-CIR-VEI",
  "urn":"document:s_italia:viabilita;transito.mezzi.pesanti;carta.circolazione.veicolo;documentazione",
  "descrizione_tabella_allegati":"Copia della carta di circolazione del veicolo",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Carta circolazione veicolo",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_Chiede1.checked() || #Tassonomia_Chiede2.checked() || #Tassonomia_Chiede3.checked() || #Tassonomia_Chiede4.checked()",
  "dynamic_check":"#Tassonomia_Chiede1.checked() || #Tassonomia_Chiede2.checked() || #Tassonomia_Chiede3.checked() || #Tassonomia_Chiede4.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio autorizzazione al transito e alla sosta nella Zona a Traffico Limitato "
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di rilascio autorizzazione al transito e alla sosta nella Zona a Traffico Limitato  {% endblock title %}

{% block content %}

    
 

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - rilascio autorizzazione al transito e alla sosta nella Zona a Traffico Limitato '"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di rilascio autorizzazione al transito e alla sosta nella Zona a Traffico Limitato  </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }} 

<div class="container">
  <div class="title-3"> COMUNICA </div>
  <div class="paragraph text-justify"> che l’autorizzazione richiesta riguarda  </div>
</div>

<div class="container">
  {% set testi = [
    "via Cavallotti",
    "via Palestro",
    "via Mariano IV",
    "via Roma",
    "via Custoza",
    "piazza Principe Piemonte",
    "piazza Azuni",
    "via Firenze"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Comunica" name="Tassonomia_Comunica" label="comunica" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_Comunica" id="Tassonomia_Comunica{{ loop.index }}" name="Tassonomia_Comunica{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Comunica{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

{{ utils.Dichiara_445() }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> di appartenere a una delle seguenti categorie previste dalle Deliberazioni di Giunta Comunale del 17/08/2023 n. 185 e del 16/08/2023 n. 163  </label>
    <div class="containerindentato border bg-light pl-0">
      {% set testi = [
        "residente a Cabras",
        "proprietario di un immobile ad uso abitativo iscritto al ruolo tari",
        "titolare di studio professionale",
        "prestatore di assistenza nei confronti di persone non autosufficienti residenti in",
        "medico di famiglia che presta servizio di visita a domicilio"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_CategoriePreviste" name="Tassonomia_CategoriePreviste" label="categorie" mandatory_enabled="true"></div>{% endif %}
        <input class="form-check-input" group="Tassonomia_CategoriePreviste" id="Tassonomia_CategoriePreviste{{ loop.index }}" name="Tassonomia_CategoriePreviste{{ loop.index }}" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_CategoriePreviste{{ loop.index }}"> {{ testo|safe }} </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_CategoriePreviste{{ loop.index }}.checked()">
          <div class="form-group col-lg-6">
            <label for="Parametri_ViaPiazza{{ loop.index }}"> Via o piazza </label>
            <input class="form-control" id="Parametri_ViaPiazza{{ loop.index }}" name="Parametri_ViaPiazza{{ loop.index }}" label="Via o piazza">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_NumeroCat{{ loop.index }}"> Numero </label>
            <input class="form-control" id="Parametri_NumeroCat{{ loop.index }}" name="Parametri_NumeroCat{{ loop.index }}" label="Numero" format="number">
          </div>
        </div>
      </div>
      {% endfor %}
      <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_CategoriePreviste" id="Tassonomia_CategoriePreviste7" name="Tassonomia_CategoriePreviste7" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_CategoriePreviste7"> titolare di attività ricettiva regolarmente operativa </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_CategoriePreviste7.checked()">
          <div class="form-group col-lg-4">
            <label for="Parametri_ViaPiazza7"> Via o piazza </label>
            <input class="form-control" id="Parametri_ViaPiazza7" name="Parametri_ViaPiazza7" label="Via o piazza">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_NumeroCat7"> Numero </label>
            <input class="form-control" id="Parametri_NumeroCat7" name="Parametri_NumeroCat7" label="Numero" format="number">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_NCamereOperative"> Numero di camere operative </label>
            <input class="form-control" id="Parametri_NCamereOperative" name="Parametri_NCamereOperative" label="Numero di camere operative">
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> di impegnarsi a comunicare tempestivamente al Servizio Polizia Locale ogni futura variazione della presente dichiarazione </label>
  </div>
</div>

<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="chiede" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Chiede1" name="Tassonomia_Chiede" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede1"> il rilascio dell’autorizzazione al transito e alla sosta nella ztl istituita nel centro storico di Cabras </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> primo veicolo </span>
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_Chiede1.checked()">
        <div class="form-group col-lg-4">
            <label for="Parametri_MarcaPrimoVeicolo"> Marca </label>
            <input class="form-control" id="Parametri_MarcaPrimoVeicolo" name="Parametri_MarcaPrimoVeicolo" label="Marca">
        </div>
        <div class="form-group col-lg-4">
            <label for="Parametri_ModelloPrimoVeicolo"> Modello </label>
            <input class="form-control" id="Parametri_ModelloPrimoVeicolo" name="Parametri_ModelloPrimoVeicolo" label="Modello">
        </div>
        <div class="form-group col-lg-4">
            <label for="Parametri_TargaPrimoVeicolo"> Targa </label>
            <input class="form-control" id="Parametri_TargaPrimoVeicolo" name="Parametri_TargaPrimoVeicolo" label="Targa">
        </div>
        <div class="form-group col-lg-12">
          <label for=""> Titolo di possesso </label>
        </div>
    </div>
  </div>
  {% set testi = [
    "proprietario",
    "comodata d’uso registrato",
    "leasing o noleggio"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-2">
    {% if loop.first %} <div id="Tassonomia_TitoloPossessoPrimo" name="Tassonomia_TitoloPossessoPrimo" label="titolo di possesso" mandatory_enabled="#Tassonomia_Chiede1.checked()"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_TitoloPossessoPrimo{{ loop.index }}" name="Tassonomia_TitoloPossessoPrimo" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_TitoloPossessoPrimo{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% if loop.index == 2 %}
    <div class="form-check indent-2">
      <div class="form-row" mandatory_enabled="#Tassonomia_TitoloPossessoPrimo2.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_Estremi"> Estremi registrazione contratto comodato d’uso </label>
          <input class="form-control" id="Parametri_Estremi" name="Parametri_Estremi" label="Estremi registrazione contratto comodato d’uso">
        </div>
      </div>
    </div>
  {% endif %}
  {% endfor %}
  <div class="form-check indent-1">
    <div class="form-row" enabled="#Tassonomia_Chiede1.checked()">
      <div class="form-group col-lg-12">
        <label for=""> Dati del proprietario </label>
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_NomeCognome"> Nome e cognome (da compilare in caso di persona fisica) </label>
        <input class="form-control" id="Parametri_NomeCognome" name="Parametri_NomeCognome" label="Nome e cognome (da compilare in caso di persona fisica)">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_LuogoProp"> Luogo di nascita </label>
        <input class="form-control" id="Parametri_LuogoProp" name="Parametri_LuogoProp" label="Luogo di nascita">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_DataProp"> Data di nascita  </label>
        <input class="form-control" id="Parametri_DataProp" name="Parametri_DataProp" label="Data di nascita " format="date">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_ResProp"> Residente a </label>
        <input class="form-control" id="Parametri_ResProp" name="Parametri_ResProp" label="Residente a">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_ViaProp"> In via </label>
        <input class="form-control" id="Parametri_ViaProp" name="Parametri_ViaProp" label="In via">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_RagSociale"> Ragione sociale (da compilare in caso di persona giuridica) </label>
        <input class="form-control" id="Parametri_RagSociale" name="Parametri_RagSociale" label="Ragione sociale (da compilare in caso di persona giuridica)">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_SedeLegale"> Sede legale </label>
        <input class="form-control" id="Parametri_SedeLegale" name="Parametri_SedeLegale" label="Sede legale">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_PIVA"> Partita IVA </label>
        <input class="form-control" id="Parametri_PIVA" name="Parametri_PIVA" label="Partita IVA" format="piva">
      </div>
    </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
    <div class="form-check indent-2">
        <input class="form-check-input" id="Tassonomia_SecVeicolo" name="Tassonomia_SecVeicolo" type="checkbox" value="SI">
        <label class="form-check-label title" for="Tassonomia_SecVeicolo"> Secondo veicolo </label>
    </div>
    <div class="form-check indent-1">
        <div class="form-row" mandatory_enabled="#Tassonomia_SecVeicolo.checked()">
              <div class="form-group col-lg-4">
                  <label for="Parametri_MarcaSecondoVeicolo"> Marca </label>
                  <input class="form-control" id="Parametri_MarcaSecondoVeicolo" name="Parametri_MarcaSecondoVeicolo" label="Marca">
              </div>
              <div class="form-group col-lg-4">
                  <label for="Parametri_ModelloSecondoVeicolo"> Modello </label>
                  <input class="form-control" id="Parametri_ModelloSecondoVeicolo" name="Parametri_ModelloSecondoVeicolo" label="Modello">
              </div>
              <div class="form-group col-lg-4">
                  <label for="Parametri_TargaSecondoVeicolo"> Targa </label>
                  <input class="form-control" id="Parametri_TargaSecondoVeicolo" name="Parametri_TargaSecondoVeicolo" label="Targa">
              </div>
              <div class="form-group col-lg-12">
                <label for=""> Titolo di possesso </label>
              </div>
        </div>
    </div>
    {% set testi = [
        "proprietario",
        "comodata d’uso registrato",
        "leasing o noleggio"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-2">
        {% if loop.first %} <div id="Tassonomia_TitoloPossessoSecondo" name="Tassonomia_TitoloPossessoSecondo" label="titolo di possesso" mandatory_enabled="#Tassonomia_SecVeicolo.checked()"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_TitoloPossessoSecondo{{ loop.index }}" name="Tassonomia_TitoloPossessoSecondo" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_TitoloPossessoSecondo{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% if loop.index == 2 %}
        <div class="form-check indent-2">
          <div class="form-row" mandatory_enabled="#Tassonomia_TitoloPossessoSecondo2.checked()">
            <div class="form-group col-lg-12">
              <label for="Parametri_Estremi1"> Estremi registrazione contratto comodato d’uso </label>
              <input class="form-control" id="Parametri_Estremi1" name="Parametri_Estremi1" label="Estremi registrazione contratto comodato d’uso">
            </div>
          </div>
        </div>
      {% endif %}
      {% endfor %}
      <div class="form-check indent-1">
        <div class="form-row" enabled="#Tassonomia_SecVeicolo.checked()">
          <div class="form-group col-lg-12">
            <label for=""> Dati del proprietario </label>
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_NomeCognome1"> Nome e cognome (da compilare in caso di persona fisica) </label>
            <input class="form-control" id="Parametri_NomeCognome1" name="Parametri_NomeCognome1" label="Nome e cognome (da compilare in caso di persona fisica)">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_LuogoProp1"> Luogo di nascita </label>
            <input class="form-control" id="Parametri_LuogoProp1" name="Parametri_LuogoProp1" label="Luogo di nascita">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_DataProp1"> Data di nascita  </label>
            <input class="form-control" id="Parametri_DataProp1" name="Parametri_DataProp1" label="Data di nascita " format="date">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_ResProp1"> Residente a </label>
            <input class="form-control" id="Parametri_ResProp1" name="Parametri_ResProp1" label="Residente a">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_ViaProp1"> In via </label>
            <input class="form-control" id="Parametri_ViaProp1" name="Parametri_ViaProp1" label="In via">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_RagSociale1"> Ragione sociale (da compilare in caso di persona giuridica) </label>
            <input class="form-control" id="Parametri_RagSociale1" name="Parametri_RagSociale1" label="Ragione sociale (da compilare in caso di persona giuridica)">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_SedeLegale1"> Sede legale </label>
            <input class="form-control" id="Parametri_SedeLegale1" name="Parametri_SedeLegale1" label="Sede legale">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_PIVA1"> Partita IVA </label>
            <input class="form-control" id="Parametri_PIVA1" name="Parametri_PIVA1" label="Partita IVA" format="piva">
          </div>
        </div>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="Tassonomia_TerzoVeicolo" name="Tassonomia_TerzoVeicolo" type="checkbox" value="SI">
        <label class="form-check-label title" for="Tassonomia_TerzoVeicolo"> Terzo veicolo </label>
      </div>
      <div class="form-check indent-1">
        <div class="form-row" mandatory_enabled="#Tassonomia_TerzoVeicolo.checked()">
              <div class="form-group col-lg-4">
                  <label for="Parametri_MarcaTerzoVeicolo"> Marca </label>
                  <input class="form-control" id="Parametri_MarcaTerzoVeicolo" name="Parametri_MarcaTerzoVeicolo" label="Marca">
              </div>
              <div class="form-group col-lg-4">
                  <label for="Parametri_ModelloTerzoVeicolo"> Modello </label>
                  <input class="form-control" id="Parametri_ModelloTerzoVeicolo" name="Parametri_ModelloTerzoVeicolo" label="Modello">
              </div>
              <div class="form-group col-lg-4">
                  <label for="Parametri_TargaTerzoVeicolo"> Targa </label>
                  <input class="form-control" id="Parametri_TargaTerzoVeicolo" name="Parametri_TargaTerzoVeicolo" label="Targa">
              </div>
              <div class="form-group col-lg-12">
                <label for=""> Titolo di possesso </label>
              </div>
        </div>
    </div>
    {% set testi = [
        "proprietario",
        "comodata d’uso registrato",
        "leasing o noleggio"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-2">
        {% if loop.first %} <div id="Tassonomia_TitoloPossessoTerzo" name="Tassonomia_TitoloPossessoTerzo" label="titolo di possesso" mandatory_enabled="#Tassonomia_TerzoVeicolo.checked()"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_TitoloPossessoTerzo{{ loop.index }}" name="Tassonomia_TitoloPossessoTerzo" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_TitoloPossessoTerzo{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% if loop.index == 2 %}
        <div class="form-check indent-2">
          <div class="form-row" mandatory_enabled="#Tassonomia_TitoloPossessoTerzo2.checked()">
            <div class="form-group col-lg-12">
              <label for="Parametri_Estremi2"> Estremi registrazione contratto comodato d’uso </label>
              <input class="form-control" id="Parametri_Estremi2" name="Parametri_Estremi2" label="Estremi registrazione contratto comodato d’uso">
            </div>
          </div>
        </div>
      {% endif %}
      {% endfor %}
      <div class="form-check indent-1">
        <div class="form-row" enabled="#Tassonomia_TerzoVeicolo.checked()">
          <div class="form-group col-lg-12">
            <label for=""> Dati del proprietario </label>
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_NomeCognome2"> Nome e cognome (da compilare in caso di persona fisica) </label>
            <input class="form-control" id="Parametri_NomeCognome2" name="Parametri_NomeCognome2" label="Nome e cognome (da compilare in caso di persona fisica)">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_LuogoProp2"> Luogo di nascita </label>
            <input class="form-control" id="Parametri_LuogoProp2" name="Parametri_LuogoProp2" label="Luogo di nascita">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_DataProp2"> Data di nascita  </label>
            <input class="form-control" id="Parametri_DataProp2" name="Parametri_DataProp2" label="Data di nascita " format="date">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_ResProp2"> Residente a </label>
            <input class="form-control" id="Parametri_ResProp2" name="Parametri_ResProp2" label="Residente a">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_ViaProp2"> In via </label>
            <input class="form-control" id="Parametri_ViaProp2" name="Parametri_ViaProp2" label="In via">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_RagSociale2"> Ragione sociale (da compilare in caso di persona giuridica) </label>
            <input class="form-control" id="Parametri_RagSociale2" name="Parametri_RagSociale2" label="Ragione sociale (da compilare in caso di persona giuridica)">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_SedeLegale2"> Sede legale </label>
            <input class="form-control" id="Parametri_SedeLegale2" name="Parametri_SedeLegale2" label="Sede legale">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_PIVA2"> Partita IVA </label>
            <input class="form-control" id="Parametri_PIVA2" name="Parametri_PIVA2" label="Partita IVA" format="piva">
          </div>
        </div>
      </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Chiede2" name="Tassonomia_Chiede" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede2"> il rinnovo dell’autorizzazione di cui nulla è variato riguardo la documentazione presentata in prima istanza </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Chiede2.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_NumeroAutorizzazione"> Numero autorizzazione </label>
        <input class="form-control" id="Parametri_NumeroAutorizzazione" name="Parametri_NumeroAutorizzazione" label="Numero autorizzazione">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_ScadenzaAut"> Scadenza autorizzazione </label>
        <input class="form-control" id="Parametri_ScadenzaAut" name="Parametri_ScadenzaAut" label="Scadenza autorizzazione" format="date">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_TargaRinnovo"> Targa </label>
        <input class="form-control" id="Parametri_TargaRinnovo" name="Parametri_TargaRinnovo" label="Targa">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Chiede3" name="Tassonomia_Chiede" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede3"> la variazione  dell’autorizzazione per cambio veicolo </label> 
    <div class="form-row" mandatory_enabled="#Tassonomia_Chiede3.checked()">
        <div class="form-group col-lg-4">
            <label for="Parametri_MarcaVariazione"> Marca </label>
            <input class="form-control" id="Parametri_MarcaVariazione" name="Parametri_MarcaVariazione" label="Marca">
        </div>
        <div class="form-group col-lg-4">
            <label for="Parametri_ModelloVariazione"> Modello </label>
            <input class="form-control" id="Parametri_ModelloVariazione" name="Parametri_ModelloVariazione" label="Modello">
        </div>
        <div class="form-group col-lg-4">
            <label for="Parametri_TargaVariazione"> Targa </label>
            <input class="form-control" id="Parametri_TargaVariazione" name="Parametri_TargaVariazione" label="Targa">
        </div>
        <div class="form-group col-lg-12">
          <label for=""> Titolo di possesso </label>
        </div>
  </div>
  </div>
  {% set testi = [
    "proprietario",
    "comodata d’uso registrato",
    "leasing o noleggio"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-2">
    {% if loop.first %} <div id="Tassonomia_TitoloPossessoVariazione" name="Tassonomia_TitoloPossessoVariazione" label="titolo di possesso" mandatory_enabled="#Tassonomia_Chiede3.checked()"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_TitoloPossessoVariazione{{ loop.index }}" name="Tassonomia_TitoloPossessoVariazione" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_TitoloPossessoVariazione{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% if loop.index == 2 %}
    <div class="form-check indent-2">
      <div class="form-row" mandatory_enabled="#Tassonomia_TitoloPossessoVariazione2.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_Estremi5"> Estremi registrazione contratto comodato d’uso </label>
          <input class="form-control" id="Parametri_Estremi5" name="Parametri_Estremi5" label="Estremi registrazione contratto comodato d’uso">
        </div>
      </div>
    </div>
  {% endif %}
  {% endfor %}
  <div class="form-check indent-1">
    <div class="form-row" enabled="#Tassonomia_Chiede3.checked()">
      <div class="form-group col-lg-12">
        <label for=""> Dati del proprietario </label>
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_NomeCognomeVariazione"> Nome e cognome (da compilare in caso di persona fisica) </label>
        <input class="form-control" id="Parametri_NomeCognomeVariazione" name="Parametri_NomeCognomeVariazione" label="Nome e cognome (da compilare in caso di persona fisica)">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_LuogoPropVariazione"> Luogo di nascita </label>
        <input class="form-control" id="Parametri_LuogoPropVariazione" name="Parametri_LuogoPropVariazione" label="Luogo di nascita">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_DataPropVariazione"> Data di nascita  </label>
        <input class="form-control" id="Parametri_DataPropVariazione" name="Parametri_DataPropVariazione" label="Data di nascita " format="date">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_ResPropVariazione"> Residente a </label>
        <input class="form-control" id="Parametri_ResPropVariazione" name="Parametri_ResPropVariazione" label="Residente a">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_ViaPropVariazione"> In via </label>
        <input class="form-control" id="Parametri_ViaPropVariazione" name="Parametri_ViaPropVariazione" label="In via">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_RagSocialeVariazione"> Ragione sociale (da compilare in caso di persona giuridica) </label>
        <input class="form-control" id="Parametri_RagSocialeVariazione" name="Parametri_RagSocialeVariazione" label="Ragione sociale (da compilare in caso di persona giuridica)">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_SedeLegaleVariazione"> Sede legale </label>
        <input class="form-control" id="Parametri_SedeLegaleVariazione" name="Parametri_SedeLegaleVariazione" label="Sede legale">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_PIVAVariazione"> Partita IVA </label>
        <input class="form-control" id="Parametri_PIVAVariazione" name="Parametri_PIVAVariazione" label="Partita IVA" format="piva">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Chiede4" name="Tassonomia_Chiede" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede4"> il duplicato dell’autorizzazione per smarrimento, deterioramento o furto </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Chiede4.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_NumeroAutorizzazioneDuplicato"> Numero autorizzazione </label>
        <input class="form-control" id="Parametri_NumeroAutorizzazioneDuplicato" name="Parametri_NumeroAutorizzazioneDuplicato" label="Numero autorizzazione">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_ScadenzaAutDuplicato"> Scadenza autorizzazione </label>
        <input class="form-control" id="Parametri_ScadenzaAutDuplicato" name="Parametri_ScadenzaAutDuplicato" label="Scadenza autorizzazione" format="date">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_TargaRinnovoDuplicato"> Targa </label>
        <input class="form-control" id="Parametri_TargaRinnovoDuplicato" name="Parametri_TargaRinnovoDuplicato" label="Targa">
      </div>
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
  <div class="paragraph text-justify"> che il veicolo la cui targa è sopra riportata non e’ sottoposto a fermo amministrativo, è in regola con la prevista copertura assicurativa e con la revisione periodica in corso di validita’. </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}